body {font-size:13px; font-family: 'Open Sans', sans-serif; background: #fff;	color: #fff; }
#contenedor { background: #cccccc; width: 1250px; height: 95vh; margin: auto; margin-top: 20px; border-radius: 20px; overflow: hidden; }
img { padding-top: 70px; display: block; margin-left: auto; margin-right: auto; }
h1{ font-size: 50px; padding-top: 160px; text-align: center;	line-height: 150px; }